How to install libufpidentity1 on Debian 9 (Stretch)